a {
    text-decoration: none;
}

table.dataTable {
    color: unset;
    width: 100% !important;
}

hr {
    border-top: 1px solid #42474c;
}

.alert.alert-dismissible.fade {
    position: absolute;
    z-index: 300;
    margin-left: 20%;
    width: 60%;
}

.title {
    font-size: 3REM;
    TEXT-ALIGN: center;
    padding-top: 38px;
    color: white;
}

#scrollTop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 999;
    font-size: 18px;
}


h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a {
    font-weight: 100 !important;
}

.wave-corner img {
    position: relative;
}

div#page {
    overflow-x: hidden;
}

button.close {
    position: inherit;
    top: 0;
    right: 0;
    border-radius: 50%;
    border-width: 0px;
    background: #ff7b7b;
    margin: 5px;
    width: 25px;
    height: 25px;
}



.dashboard-image-icon img {
    height: 70px;
}

.bio-footer-icon img {
    height: 70px;
}

.card-zoomed {
    zoom: 1;
    -moz-transform: scale(1);
    box-shadow: 0px 0px 5px 5px rgba(24, 25, 25, 0.24);
}

.card-link {
    position: relative;
    right: -20%;
    width: 10rem;
    text-transform: uppercase;
}

.biopama-collapse[aria-expanded=false] .card-expanded,
.biopama-collapse[aria-expanded=true] .card-collapsed {
    display: none;
}

img.dashboard-left-menu-icon {}

.dashboard-left-menu-item:hover {
    transform: scale(1.2);
    border-radius: 5px;
    opacity: 1;
}

div.chosen-container.form-select {
    padding: 1px;
    width: 100% !important;
    margin-top: 1px;
}

.biopama-filters form.views-exposed-form .form-row {
    display: flex;
}

fieldset.js-form-type-select.js-form-item-field-country-iso3-value,
fieldset.js-form-type-select.js-form-item-country {
    display: flex;
    flex-direction: column;
    width: 20%;
}

i.far.fa-file-pdf {
    font-size: 3em;
}

em.placeholder {
    background: unset !important;
    cursor: unset !important;
}

.block-cheeseburgermenu-container {
    width: 500px;
}

table th {
    font-weight: 800 !important;
    font-variant: all-small-caps;
    font-size: medium;
    border: 0px !important;
}

table.dataTable tr {
    font-size: 15px;
}

table.dataTable td {
    border: 0px;
}

.form-control {
    cursor: pointer;
    margin: 2px;
}

.row img {
    width: auto;
}

div[data-cheeseburger-id="menu-language"] ul {
    display: flex;
}

div#block-languageswitcher--2 {
    display: none;
}

.biopama-chart {
    min-height: 400px;
}

#block-biopama-page-title {
    position: relative;
}

.biopama-logo {
    /* max-width: 8%; */
}

#data_source {
    font-size: 12px;
    font-style: italic;
}

.count-chart-little-number {
    font-size: 0.5em;
}

div.dataTables_filter {
    display: inline;
    float: right;
}

.ui-dialog .ui-dialog-titlebar-close {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: #ff7474;
}

.ui-dialog .ui-dialog-titlebar-close:hover {
    background-color: darkred;
}

.ui-dialog .ui-dialog-titlebar-close::before {
    content: '\f00d';
}

.menu-open-indicator {
    font-size: 16px !important;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    width: 40px !important;
    height: 40px !important;

}

.region-id-change {
    color: rgb(122 131 134) !important;

}

.bio-divider:before {
    content: "";
    display: inline-block;
    margin-left: 10%;
    width: 80%;
    height: 2px;
}

th {
    padding-top: 10px;
}

#block-biopama-content .view.view-talkingmaps {
    position: relative;
    color: rgb(22, 22, 22);
    z-index: 2000;
}

.cheeseburger-menu__backdrop--active {
    display: none;
}

/* Hide the ACP card on the PA dashboard */
div#ACP-card {
  display: none;
}

body,
html,
p,
a,
li,
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a {
    font-family: "Maven Pro" !important;
}


li.indi-tab.ui-tabs-tab a {
    font-size: 25px !important;
    width: 30px !important;
    height: unset !important;
}